Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001564ScribusGraphics / Image Framespublic2005-01-19 03:252007-03-20 12:12
Reporterlouisdesjardins 
Assigned Tofschmid 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformanyOSanyOS Versionany
Product Version1.3 
Target VersionFixed in Version1.3.4cvs 
Summary0001564: Text to run around a close-cut image
DescriptionAs summary

Plus ability to set a distance away from the clipping path.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0003527)
louisdesjardins (developer)
2005-01-23 22:14

If a freely drawn closed shape with the pencil tool (draw lines) could be considered by Scribus as a "polygon", it would then be possible to convert that shape to a text or image frame... Would this solve -- at least partially -- the issue?

Is it feasible or maybe there is something else already cooking?
(0004134)
plinnell (administrator)
2005-04-07 23:26

moving to 1.3
(0015461)
plinnell (administrator)
2007-03-05 00:33

Adding to roadmap.

- Issue History
Date Modified Username Field Change
2005-01-19 03:25 louisdesjardins New Issue
2005-01-23 22:14 louisdesjardins Note Added: 0003527
2005-04-07 23:26 plinnell Note Added: 0004134
2005-04-07 23:26 plinnell Product Version 1.2.1 => 1.3
2006-04-13 00:37 mhanski OS Mandrake => any
2006-04-13 00:37 mhanski OS Version 10.1 => any
2006-04-13 00:37 mhanski Platform Linux => any
2006-04-13 00:37 mhanski Product Version 1.3 => 1.3.4cvs
2006-04-13 00:37 mhanski Build Jan. 8, 2005 =>
2007-03-05 00:33 plinnell Note Added: 0015461
2007-03-05 00:33 plinnell Status new => acknowledged
2007-03-05 00:33 plinnell Product Version 1.3.4cvs => 1.3
2007-03-05 16:51 fschmid Status acknowledged => resolved
2007-03-05 16:51 fschmid Fixed in Version => 1.3.4cvs
2007-03-05 16:51 fschmid Resolution open => fixed
2007-03-05 16:51 fschmid Assigned To => fschmid
2007-03-20 12:12 plinnell Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker